@charset "utf-8";

/*-----------------------------------------------------------------------------------
	date : 2022. 02. 22.
	version: v 0.3
	관리자 페이지  
-----------------------------------------------------------------------------------*/
body {
    display: table;
    height: fit-content;
    width: 100%;
    }
.loginArea {width: 496px;margin: 0 auto;height: 447px;background-color: #1a1b49;padding: 70px 86px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);box-shadow: 0px 0px 50px rgba(0,0,0,0.7);}
.loginArea .logoArea {margin:0 auto; /* padding:15px; */ text-align:center;}
.loginArea .logoArea img {/* width:50%; */}
.loginInputArea { margin-top:10px;}
.loginInputArea input[type=text], .loginInputArea input[type=password] {outline:none;margin:5px 0px;border: 0px;border-bottom: 1px solid #ddd;background: none;color: #fff;width: 100%;display: block;border-bottom: 1px solid #686987;padding-left: 30px;}
.loginInputArea input[type=text]{ background: url(/ecoedu/resource/images/adm/id_ico.png)no-repeat 0% 50%;}
.loginInputArea input[type=password]{background: url(/ecoedu/resource/images/adm/password_ico.png)no-repeat 0% 50%;}
.loginInputArea input:active,.loginInputArea input:hover, .loginInputArea input:focus { border-bottom: 1px solid #f89b1c;}
input:-webkit-autofill {   -webkit-box-shadow: 0 0 0 1000px white inset;}
.copyrightArea {text-align:center; color:#4e5b65; font-size:0.85em;}
.adminLeftMenu .logoArea  {width: 111px;margin-bottom: 15px; -webkit-transition: background-image .3s ease-in-out;transition: background-image .3s ease-in-out;background-size: contain;animation:turnlogo 5s linear infinite; transform-style: preserve-3d;}
.adminLeftMenu .logoArea img {/* width:40%; *//* min-width: 105px; *//* padding:15px; */}
.loginArea button[type="button"]{ border-radius: 30px;}
@keyframes turnlogo{
	0%{transform: rotateY(0);}
    25%{transform: rotateY(90deg);}
    50%{transform: rotateY(180deg);}}

.adminLeftMenu {width: 17%;min-width:235px;/* float:left; */height:100%;background-color: #081d54;display: table-cell;vertical-align: top;}
.adminLeftMenu ul {margin-top:10px;padding: 0 20px;}
.adminLeftMenu ul li {/* height:35px; *//* line-height:35px; */border-bottom: 1px solid #394a76;padding: 15px 0;}
.adminLeftMenu ul li.on{ background: #063778;  border-radius: 7px;}
.adminLeftMenu ul li.on a{ color: #fff;  font-weight: 500;}
.adminLeftMenu ul li a {color: #9cafe2;display: block;font-weight: 400;}
.adminLeftMenu ul li.selectMenu { /* background-color:#f89b1c; */}
.adminLeftMenu ul li.selectMenu a {color:#f89b1c;}
.adminLeftMenu ul li a:before{content:"";display: inline-block;width: 17px;height: 22px;vertical-align: middle;margin-right: 10px;margin-left: 10px;}
.adminLeftMenu ul li.mn_01 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_10.png) no-repeat;width: 18px;}
.adminLeftMenu ul li.mn_02 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_01.png) no-repeat;}
.adminLeftMenu ul li.mn_03 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_02.png) no-repeat;}
.adminLeftMenu ul li.mn_04 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_03.png) no-repeat;}
.adminLeftMenu ul li.mn_05 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_04.png) no-repeat;}
.adminLeftMenu ul li.mn_06 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_05.png) no-repeat;}
.adminLeftMenu ul li.mn_07 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_11.png) no-repeat;}
.adminLeftMenu ul li.mn_08 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_06.png) no-repeat;}
.adminLeftMenu ul li.mn_09 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_07.png) no-repeat;}
.adminLeftMenu ul li.mn_10 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_08.png) no-repeat;}
.adminLeftMenu ul li.mn_11 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_09.png) no-repeat;}
.adminLeftMenu ul li.mn_12 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_12.png) no-repeat;}
.adminLeftMenu ul li.mn_13 a:before{background: url(/ecoedu/resource/images/adm/mn_ico_13.png) no-repeat;}

.adminLeftMenu ul li a:after {content:'';width: 8px;height: 12px;background: url(/ecoedu/resource/images/adm/mn_arr.png) no-repeat;float: right;margin-top: 8px;margin-right: 15px;}
.adminLeftMenu ul li a:hover,  .adminLeftMenu ul li a:active  {color: #ffffff;}
.adminLeftMenu ul li:hover{ background: #063778; border-radius: 7px;/* border: none; */}
.adminLeftMenu .left_top{background-color: #063778;padding: 25px;}
.userInfoArea {color: #d2daf0;display: grid;position: relative;padding-left: 64px;}
.userInfoArea::before{content:"";width:53px;height:53px;display: inline-block;background: url(/ecoedu/resource/images/adm/admin.png);position: absolute;left: 0;top: 1px;}
.userInfoArea .logoutButton {font-size:15px;line-height:15px;font-weight:bold;display: block;}
.userInfoArea .logoutButton a {color:#fff;height:100%;padding:2px 5px;}
.userInfoArea .name {grid-column: 1 / span 2;}
.userInfoArea .logoutButton {grid-column: 1 /span 2; grid-row: 2;}
.userInfoArea .mainpage {grid-column: 1; grid-row: 3;}
.userInfoArea .guide {grid-column: 2; grid-row: 3;}
.adminContents { width: 100%; height: 100vh; background: url(/ecoedu/resource/images/adm/login_bg.jpg);  color: #273a54;  position: relative;}
.adminContents a {color:#273a54;}
.adminContents button.searchButton {/* font-weight:bold; */ color:#fff;  height: 39px; display: inline-block; margin-left: 0px; border: none; font-size: 1em; vertical-align: middle; cursor: pointer; border-radius: 0px; padding: 0 40px 0 34px; line-height: 35px; margin-left: -6px;  background-color: #5a5657;}
.searchArea {text-align:right; margin:0px 15% 30px 15%;}
.searchArea input[type=text] {height: 37px; border: 1px solid #ccc; padding: 0px 5px; width: 230px; color: #666;}

/*search Box*/
.search{margin-bottom: 23px;background-color: #f5f5f8;padding: 15px;border-radius: 10px;display: inline-block;/* display: inline-flex; */align-items: center;}
.search >label{display:none;}
.search select{padding: 0px 30px 0px 8px;border:1px solid #ddd;-webkit-appearance:menulist;/* width: 100px; */color:#666;line-height:28px;cursor: pointer;background: #fff url(/ecoedu/resource/images/adm/ico_b_arr1.png) center right 8px no-repeat;-webkit-appearance: none;-moz-appearance: none;/* max-width: 100%; *//* min-width: 90px; */font-size:0.9em;margin-bottom: 2px;border-radius: 5px;}
.search select::-ms-expand {display: none;}
.search button{height:40px; display:inline-block; margin-left:0px; border:none; font-size:1em; font-weight:bold; color:#fff;
vertical-align:middle; cursor:pointer;border-radius:0px;padding:0 40px 0 34px; line-height:35px;margin-left:-6px;background: #fff url(/images/common/ico_r_arr3_w.png) center right 18px no-repeat;background-color:#4a4f55; }
.search input{border-radius: 5px;}
.search input.text_form.search{width: 220px;}
.search input#contentsNo{ width: 100px;}
.search input#contentsNo::placeholder{font-family:"Noto Sans KR";}
.search .src_day{  background: #fff url(/ecoedu/resource/images/adm/ico_cal.png) no-repeat 95% 50%;  width: 200px;}
.search > form fieldset {display: flex;}
.search .search_title {font-weight: 700;}
.search  .search_list {display: flex;}
.content{width: 83%;/* float: right; *//* background-color: #eff3f8; */height: 100vh;display: table-cell;}
/*.content{width: 83%; float: right;background-color: #eff3f8;height: 100vh;display: table-cell;}*/
.content .in_content{background-color: #fff;margin: 0 auto;margin: 1%;border-radius: 10px;border: 1px solid #c5cbd8;padding: 35px;/* height: 100vh; *//* min-height: 950px; */height: auto;}

.content.main{
    /* height: 100vh; */
}
.content.main .in_content{/* height:auto; */}

.normalBoardWr tr td {text-align:left !important;}

.content .table_wrap{ width: 100%;  overflow: hidden;  border-radius: 8px;  border: 1px solid #b6b8bc;}
.content table.normalBoard tr:active,.content table.normalBoard tr:hover {background-color: #fbfbfb;}

.content .table_wrap, .mobile_content .table_wrap {
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
    border: 1px solid #b6b8bc;
}

.content .table_wrap.slider {
    display: flex;
    overflow: hidden;
    width: 100%; /* 슬라이더의 폭을 설정 */
    border: 0;
    border-radius: 0;
    height: fit-content;
}

.content .table_wrap.slider .slide {
    min-width: 100%; /* 각 테이블의 폭을 슬라이더와 맞춤 */
    border-collapse: collapse;
    border: 1px solid #b6b8bc;
    transition: transform 0.5s ease;
    height: fit-content;
}

.content .table_wrap, .mobile_content .table_wrap2 {
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
}

table.normalBoard{width: 100%;/* overflow: hidden; *//* border-collapse: collapse; *//* border-spacing: 0; *//* border-radius: 10px; *//* border-style: hidden; *//* box-shadow: 0 0 0 1px #b6b8bc; *//* border: 1px solid #b6b8bc; */}
table.normalBoard.list {}
table.normalBoard.list th {border-bottom: 1px solid #d9dce2;/* background-color:#f5f5f5;  color:#fff;  */height:40px;}
table.normalBoard th {border-bottom: 1px solid #d9dce2;background-color: #f5f5f8;/*color:#fff;  */height:40px;padding: 10px 0;}
table.normalBoard tr td {border-bottom: 1px solid #d9dce2;text-align:center;}
table.normalBoard tr:last-child td{border-bottom:0;}
table.normalBoard tr td:not(:first-child){border-left: 1px solid #d9dce2;}
table.normalBoard input[type=text] {height: 25px; border: 1px solid #ccc; color: #666;}
table.normalBoard input[type=text][id^=suppro] {margin:5px 0px;}
table.normalBoard .bg01 {background-color:#f89b1c; color:#fff;}
table.normalBoard .bg02 {background-color:#273a54; color:#fff;}
table.normalBoard .bg03 {background-color:#fbfbfb; color:#273a54; border-left:1px solid #efefef; border-right:1px solid #efefef;}
table.normalBoard .lLine {border-left:1px solid #ccc;}
table.normalBoard .rLine {border-right:1px solid #ccc;}
table.normalBoard .rLineL {border-right:1px solid #efefef;}
table.normalBoard .tLine {border-top:1px solid #ccc;}
table.normalBoard .bLine {border-bottom:1px solid #ccc;}
table.normalBoard th:not(:first-child) {border-left: 1px solid #d9dce2;}
table.normalBoard select {height:25px;line-height:25px;}
table.normalBoard td.file img {max-width:20px;}
table.normalBoardWr td {padding:8px;}
table.normalBoardWr th:not(:last-child) {border-right:1px solid #efefef;}
table.normalBoard.list td {padding: 5px 8px;}
table.normalBoard.list td.td_red{background:#fff4f2;}
table.normalBoard ul#fileArea {margin:0px;} 
.td-innerbox.hide{display:none;}

.pagingArea {text-align:center; height:50px; margin-top:20px;}
.pagingArea a {/* border:1px solid #ccc; */ padding:5px 10px 5px 10px; background-color:#fff; margin:0px 5px 10px 5px;}
.pagingArea strong {color:#f89b1c;}

.sun {color:#FF0000 !important;}
.sat {color:#0054FF !important;}
th.sun {color: #fff !important;}
th.sat {color: #fff !important;}


.calendarTable {width:80%; margin:0 auto; border:1px solid #ccc;}
.calendarTable tr {}
.calendarTable th {/* border-bottom:1px solid #ccc;  */background-color:#f89b1c; color:#fff; height:40px;}
.calendarTable tr td {height:100px; padding:8px; text-align:center; text-align:left; vertical-align:top;}
.calendarTable tr td a{opacity:70%;}
.calendarTable tr:not(:last-child) td {border-bottom:1px solid #efefef;  text-align:center; }
.calendarTable tr td:not(:last-child) {/* border-right:1px solid #ccc; */  text-align:center;}
.calendarTable tr td a.on {/* color:#f89b1c !important; */ border: 2px solid #5a5657; padding: 5px; border-radius: 50%; opacity:100%;}
.calendarTable .calDateArea {margin:0 auto; width:50%; height:45px;}
.calendarTable .calMonth {font-size:50px; position:relative; right:21px; top:20px;}
.calendarTable .calYear {position:relative; left:32px; bottom:30px;}
.calendarTable .prevMonth {float:left; position:relative; top:25px; margin-left:30px;}
.calendarTable .nextMonth {float:right; position:relative; bottom:20px; margin-right:30px;}

/* 페이징 */
.paging {text-align:center;margin:20px 0;clear:both;overflow:hidden;font-size: 0;}
.paging a {display:inline-block;position:relative;width: 38px;height: 38px;line-height: 38px;text-align:center;border:1px solid #d4d4d4;z-index:1;font-size: 16px;margin-left: -1px;vertical-align: middle;}
.paging a img { padding-top: 3px;}
.paging a.on {color:#fff;background: #081d54;z-index:2;}

/*새창*/
.con_tt{background-color: #2965b5;color: #fff;padding: 7px 31px;font-weight: 500;}
.con_tt p::before{content:"";display:inline-block;width:16px;height:16px;background: url(/ecoedu/resource/images/adm/con_tt_ico.png);margin-right: 5px;vertical-align: middle;margin-top: -3px;}
.pop-content{width: 100%;padding: 30px;}
.pop-content table.normalBoard{border: 1px solid #d9dce2;}
.pop-content table.normalBoard.list td{/* text-align: left; */}
.pop-content table.normalBoard select{height: 47px;line-height: 47px;}
.pop-content table.normalBoard input[type=text]{  height: 47px;  width: 70%;}


#roleWrap {display: flex; width:100%; }
#selRole, #ownRole{width:50%;}
.selected{background: skyblue;}

/*우편번호 찾기*/
#postDiv{border: 1px solid #151c59;  padding: 10px;  margin-top: 20px; width: 520px;}


/*팝업 관리*/
.ui-datepicker-trigger{ vertical-align: top;}


/*접속 통계*/
.data_Wrap{width: 100%;border: 1px solid #e0e0e0;padding: 25px;border-radius: 10px;/* min-height: 680px; *//* height: auto; */}
.data_Wrap .graph{ margin-bottom: 20px;}
.data_Wrap .graph .no-Data{text-align: center;padding: 60px 0 70px 0;}
.data_Wrap .graph .no-Data::before{content:"";display:block;width:94px;height:94px;margin: 0 auto;background: url(/ecoedu/resource/images/adm/nodata_ico.png) no-repeat;margin-bottom: 10px;}
.data_Wrap .acc_Wrap{width: 100%;overflow: hidden;}
.data_Wrap .acc_Wrap > div{width: 100%;/* float:left; */border-radius: 10px;overflow: hidden;background-color: #f5f5f8;height: auto;margin-bottom: 20px;position: relative;}
.data_Wrap .acc_Wrap > div .scroll{/* height:300px; */float: left;width: 85%;/* display: inline-block; */}
.data_Wrap .acc_Wrap .todal{float: left;width: 13%;height: 100%;text-align: center;background-color: #fff;margin: 0 1%;padding: 20px 0;border-radius: 10px;/* height: 100%; *//* display: table-cell; *//* vertical-align: middle; */position: absolute;right: 0;top: 50%;height: auto;transform: translateY(-50%);}
.data_Wrap .acc_Wrap .todal p{background-color: #081d54;color: #fff;width: 60%;margin: 0 auto;border-radius: 20px;/* font-size: 1.1em; *//* padding: 2px 0; */}
.data_Wrap .acc_Wrap .todal span{font-size: 1.2em;padding-top: 8px;display: block;color: #233278;}
.data_Wrap .acc_Wrap > div:nth-child(2){margin-right: 0;}
.data_Wrap .acc_Wrap > div .tt{background: #f19307;color: #fff;/* font-weight: 500; *//* padding: 10px; *//* text-align: center; *//* width: 20%; *//* float: left; */padding: 0 10px;line-height: 1.3;font-size: 1.1em;width: 150px;}
.data_Wrap .acc_Wrap > div .thead{overflow:hidden;width: 100%;}
.data_Wrap .acc_Wrap > div .thead li{float: left;padding: 10px 0;text-align: center;background-color: #e9e9ee;/* border-right: 1px solid #d2d2d7; */font-size: 0.8em;font-weight: 600;}
.data_Wrap .acc_Wrap > div .thead li:last-child{border:none;}
.data_Wrap .acc_Wrap > div.visitor .tt{ background-color: #3154b1;}
.data_Wrap .acc_Wrap > div table.tb_graph{width: 100%;}
.data_Wrap .acc_Wrap > div table.tb_graph .no-Data{ padding: 20px 0;}
.data_Wrap .acc_Wrap > div table.tb_graph thead{background: #e9e9ee;height: 45px;}
.data_Wrap .acc_Wrap > div table.tb_graph thead tr th{padding: 10px 0;border-right: 1px solid #d2d2d7;}
.data_Wrap .acc_Wrap > div table.tb_graph thead tr th:last-child{border-right: 0;}
.data_Wrap .acc_Wrap > div table.tb_graph tbody{font-size: 0.9em;}
.data_Wrap .acc_Wrap > div table.tb_graph tbody tr{text-align: center;border-bottom: 1px solid #e2e2e7;}
.data_Wrap .acc_Wrap > div table.tb_graph tbody tr:last-child{ border-bottom: 0;}
.data_Wrap .acc_Wrap > div table.tb_graph tbody tr:first-child{border-bottom: 1px solid #e2e2e7;}
.data_Wrap .acc_Wrap > div table.tb_graph tbody tr td{padding: 6px;border-right: 1px solid #d2d2d7;line-height: 1.2;padding: 25px 5px;}
.data_Wrap .acc_Wrap > div table.tb_graph tbody tr td:last-child{ /* border-right: 0; */}
.data_Wrap .acc_Wrap > div table.tb_graph tbody tr td.thd{background-color: #e9e9ee;}
span.graph_bg_gray {background: #dddde1;border-radius:4px;float:left;width: 85%;height: 10px;margin: 8px 0 5px;background-position:0 -145px;}
span.graph_over_puple {background: #4758ab;border-radius: 10px;float:left;height: 10px;margin:0 0 5px;background-position:0 0;}
span.graph_over_green {background: #04b4aa;border-radius: 10px;float:left;height: 10px;margin:0 0 5px;background-position:0 0;}


/*달력 모달*/
.ui-datepicker .ui-datepicker-header{ background-color: #081d54;  color: #fff;}
.ui-datepicker .ui-datepicker-title{ margin: 0 30px;}
/* .ui-datepicker{  border-radius: 10px;} */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{   border: none; background-color: #f5f5f8;}
.ui-widget-header .ui-icon{background: url(/ecoedu/resource/images/adm/mn_arr.png) no-repeat;width: 8px;height: 12px;}
.ui-datepicker .ui-datepicker-prev span{ transform: rotate(180deg);}

/*게시판 - 권한*/
.rolebox, .passChk{text-align: center;margin: 0 auto;width: 600px;border: 2px solid #e0e0e0;padding: 50px 30px;/* border-radius: 10px; *//* background-color: #f7f7f7; */}
.rolebox p:before{content:"";width:111px;height:111px;background: #f0f0f0;display: block;margin: 0 auto;border-radius: 100px;background: #f0f0f0 url(/ecoedu/resource/images/adm/roleE_ico.png) no-repeat 83% 50%;margin-bottom: 10px;}
.rolebox p{ font-weight: 500; margin-bottom: 10px;}

.passChk input{ display: block;  margin: 10px auto !important;  text-align: center;  width: 50%;}
.passChk h3:before{content:"";width:111px;height:111px;background: #f0f0f0;display: block;margin: 0 auto;border-radius: 100px;background: #f0f0f0 url(/ecoedu/resource/images/adm/passC_ico.png) no-repeat 83% 50%;margin-bottom: 10px;}



.ui-datepicker .ui-datepicker-header{ background-color: #081d54;  color: #fff;}
.ui-datepicker .ui-datepicker-title{ margin: 0 30px;}
/* .ui-datepicker{  border-radius: 10px;} */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{   border: none; background-color: #f5f5f8;}
.ui-widget-header .ui-icon{background: url(/ecoedu/resource/images/adm/mn_arr.png) no-repeat;width: 8px;height: 12px;}
.ui-datepicker .ui-datepicker-prev span{ transform: rotate(180deg);}

/*게시판 - 권한*/
.rolebox{text-align: center;margin: 0 auto;width: 600px;border: 2px solid #e0e0e0;padding: 50px 30px;/* border-radius: 10px; *//* background-color: #f7f7f7; */}
.rolebox p:before{content:"";width:111px;height:111px;background: #f0f0f0;display: block;margin: 0 auto;border-radius: 100px;background: #f0f0f0 url(/ecoedu/resource/images/adm/roleE_ico.png) no-repeat 83% 50%;margin-bottom: 10px;}
.rolebox p{font-weight: 500;  margin-bottom: 10px;}


/* 프로그램등록 */
.write-desc {display: flex;justify-content: space-between;}
.write-desc ul li {display: flex;color: #464C53;align-items: center;gap: 3px}
.write-desc ul li::before {content:'';display: block;width: 6px;height: 6px;border-radius: 50%;background: #464C53;margin-right: 7px;}
.write-desc ul li .color {font-weight: 700;color: #AB2B36;}
.write-time {display: flex;gap: 10px;align-items: center;}
.write-time p {display: flex;align-items: center;}
.write-time p::before {content:'';display: block; background: url(/ecoedu/resource/images/adm/ico_clock.png);width: 18px;height: 18px;margin-right: 5px;}
.write-time .color {font-weight: 700;color: #AB2B36;}
.write-time > a {padding: 5px 16px;color:#AB2B36;font-weight: 700;font-size: 15px;border-radius: 4px; border: 1px solid #AB2B36;}
.step-area {background: #EEF2F7;height: 180px;display: flex;align-content: center;align-items: center;justify-content: center;border-radius: 10px;margin: 30px 0;}
.step-wrap {display: flex;gap: 286px;}
.step-wrap > li {flex: 1;position: relative;font-size: 19px;}
.step-wrap > li::after {content: '';display: block;width: 400px;height: 2px;background-color: #CDD1D5;position: absolute;top: 1rem;transition: all .2s;}
.step-wrap > li  > span {display: flex;flex-direction: column;position: relative;}
.step-wrap > li  > span::before,
.step-wrap > li  > span::after{content: '';display: block;border-radius: 50%;transition: all .2s;}
.step-wrap > li  > span::before {z-index: 2;width: 31px;height: 31px;background-color: #E6E8EA;border: 1px solid #CDD1D5;box-sizing: border-box;transition: all .2s;}
.step-wrap > li .step {color:#8A949E;font-size: 15px;padding: 10px 0 3px;transition: all .2s;}
.step-wrap > li .step-tit {font-weight: 700;white-space: nowrap;color:#8A949E;font-size: 19px;transition: all .2s;}
.step-wrap > li.done::after {background-color: #6D7882;}
.step-wrap > li.done > span::before {width: 31px;height: 31px;border: 0;background:url(/ecoedu/resource/images/adm/ico_done.png);}
.step-wrap > li.active > span::before {background-color: #fff;border-color: #256EF4;outline: 4px solid #256EF4;outline-offset: -4px;}
.step-wrap > li.active > span::after {z-index: 3;width: 15px;height: 15px;position: absolute;top: 8px;left: 8px;background: #256EF4;}
.step-wrap > li.active .step{color: #256EF4;} 
.step-wrap > li.active .step-tit {color: #1E2124;}

.step-wrap > li:last-child::after {display: none;}
.step-btn-area {display: flex;justify-content: space-between;margin-bottom: 15px;}
.step-title-area .tit {color: #004EAA;font-size: 24px;font-weight: 700;display: flex;gap: 10px;align-items: center;margin-bottom: 5px;}
.step-title-area .tit span {font-size: 20px;color: #fff;padding: 2px 10px;border-radius: 50px;background: #004EAA;}
.step-title-area .desc {color: #464C53; font-size: 15px;}
.step-btn-area .search {margin-bottom: 0;padding: 0;background: none;display: flex;
}
#popupForm {width: calc(100% - 20px);}
.category-group {/* border-bottom: 1px solid #d9dce2; */padding: 0 0 20px;width: 100%;margin-bottom: 10px;}
.category-group p {font-weight: 600;margin: 15px 0 10px;background: #f5f5f8;padding: 8px 10px;font-family:'Pretendard',sans-serif;border-bottom: 1px solid #d9dce2;}
.frm-chks {display: flex;gap: 30px;padding: 0 10px;flex-wrap: wrap;}

.frm-chks .chks {display: block;position: relative;}

.frm-chks .chks:last-child {margin-right: 0;}

.frm-chks .chks input[type=checkbox] {width: 1px;height: 1px;overflow: hidden;position: absolute;top: -9999em;left: -9999em;display: block;text-indent: -9999em;font-size: 0px;line-height: 0;opacity: 0;}

.frm-chks .chks label {padding-left: 25px;position: relative;font-family:'Pretendard',sans-serif;margin-right: 0;}

.frm-chks .chks label:before,
.frm-chks .chks label:after {content: '';display: block;box-sizing: border-box;position: absolute;top: 0px;left: 0;}

.frm-chks .chks label:before {border: 2px solid #d5d5d5;border-radius: 3px;width: 17px;height: 17px;}

.frm-chks .chks label:after {border: 2px solid #fff;border-top: 0;border-right: 0;width: 9px;height: 5px;transform: rotate(-45deg);margin: 4px 0 0 4px;opacity: 0;}

.frm-chks .chks input[type=checkbox]:checked + label:before {background: #256ef4;border-color: #256ef4;}

.frm-chks .chks input[type=checkbox]:checked + label:after {opacity: 1;transition: .35s linear;}

.frm-chks .chks input[type=checkbox]:focus + label  {outline: 1px dashed #000;}

.category-group + button {margin-top: 10px}